features:
  primary:
    - name: "Group and Sub-group Level Scan Result Policies"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/policies/scan-result-policies.html'
      video: https://www.youtube-nocookie.com/embed/jfbNo5IE-2s
      reporter: sam.white
      stage: govern
      categories:
        - 'Security Policy Management'
      issue_url: 'https://gitlab.com/groups/gitlab-org/-/epics/7622'
      description: |
        GitLab now supports managing scan result policies at both the group and sub-group levels. These policies automatically flow down and apply to all projects inside the group. This makes it considerably easier to enforce these policies uniformly for large organizations that have large numbers of projects. To get started, have a Group or Sub-group Owner link an associated security policy project on the **Security & Compliance > Policies** page.
